Subject: CCL:G:question about the setting up G92W/DFT for windows

From: Zhang Qiyuan <[email-masked]>
Date: Tue, 10 Oct 1995 08:02:38 +0800

Hi! CCL's:
    I am puzzled by a question and hope to get your help. 
    We bought the software 'G92W/DFT for windows'. This software is designed
for the seting up in PC 486, and that is only an exectuablly binary code. We 
set up in PC486 and work well. Now, We want to set up in pentrium in place 
of in PC486. Once the program began to work in pentrium, it keeps in reading 
data from the input file even when the input file is the test file.
    I have asked the gaussian company, but no response. Who can give me any
suggestion? All messages are warmly welcome.
    Thank you in advance for your reply.
    
    sincerely,
    Guo, Jian-Xing

********************************************************************
*   Guo, Jian-xing                                                 *
*   PH.D. student                                                  *
*   Institute of Chemistry, Acadeia Sinica                         *
*   Beijing 100080                                                 *
*   P. R. CHINA                                                    *
*   E-mail: [email-masked]                              *
********************************************************************